@charset "utf-8";
/* CSS Document */

/* v1.9 */

#backgroundPopup {z-index:50;position: fixed;display:none;height:100%;width:100%;background:#000000;top:0px;left:0px;}

/*
#toPopup, #toPopup_2, #toPopup_3, #toPopup_4, #toPopup_5, #toPopup_6, #toPopup_7, #toPopup_8, #toPopup_9, #toPopup_10, #toPopup_11, #toPopup_12, #toPopup_13, #toPopup_14, #toPopup_15, #toPopup_16, #toPopup_17, #toPopup_18, #toPopup_19, #toPopup_20, #toPopup_21, #toPopup_22, #toPopup_23, #toPopup_24, #toPopup_25, #toPopup_26, #toPopup_27, #toPopup_28, #toPopup_29, #toPopup_30, #toPopup_31, #toPopup_32, #toPopup_33, #toPopup_34, #toPopup_35, #toPopup_36, #toPopup_37, #toPopup_38, #toPopup_39, #toPopup_40, #toPopup_41, #toPopup_42, #toPopup_43, #toPopup_44, #toPopup_45, #toPopup_46, #toPopup_47, #toPopup_48, #toPopup_49, #toPopup_50  {background: none repeat scroll 0 0 #FFFFFF;position:relative;display: none;width:910px;height:435px;border: 20px solid #FFFFFF;margin-left: auto;margin-right: auto;z-index: 52;} */

#toPopup, #toPopup_2, #toPopup_3, #toPopup_4, #toPopup_5, #toPopup_6, #toPopup_7, #toPopup_8, #toPopup_9, #toPopup_10, #toPopup_11, #toPopup_12, #toPopup_13, #toPopup_14, #toPopup_15, #toPopup_16, #toPopup_17, #toPopup_18, #toPopup_19, #toPopup_20, #toPopup_21, #toPopup_22, #toPopup_23, #toPopup_24, #toPopup_25, #toPopup_26, #toPopup_27, #toPopup_28, #toPopup_29, #toPopup_30, #toPopup_31, #toPopup_32, #toPopup_33, #toPopup_34, #toPopup_35, #toPopup_36, #toPopup_37, #toPopup_38, #toPopup_39, #toPopup_40, #toPopup_41, #toPopup_42, #toPopup_43, #toPopup_44, #toPopup_45, #toPopup_46, #toPopup_47, #toPopup_48, #toPopup_49, #toPopup_50  {width: 910px;height: 435px;position: fixed;top:100px;left: -475px;margin-left: 50%;background: none repeat scroll 0 0 #FFFFFF;border: 20px solid #FFFFFF;z-index: 52;display: none;}

div.loader {background: url("https://img.game.co.uk/architecture/popUp/loading.gif") no-repeat scroll 0 0 transparent;height:32px;width:32px;display:none;z-index:9999;top:40%;left:50%;position:absolute;margin-left:-10px;}
div.close {background: url("https://img.game.co.uk/architecture/popUp/closebox.jpg") no-repeat scroll 0 0 transparent;cursor:pointer;float:right;height:10px;width:10px;position:absolute;top:-13px;right:-13px;}
div.popup_content {padding:20px 0 20px 20px;width:655px;float:left;}
div.popup_content div {float:left;}
div.popup_content_right {width:346px;}
div.popup_content_image {width:289px;height:294px;margin:0 20px 0 0;}
div.popup_content_copy {width:316px;background-color:#FFF;min-height:218px;margin:0 0 20px 0;padding:10px 15px 0 15px;}
div.popup_content_buy {width:346px;background-color:#FFF;height:46px;}
div.popup_content_text .popup_content_copy p {font-size:13px;line-height:16px;font-family:"Open Sans", Verdana, Sans-serif;}
div.popup_content_text .popup_content_copy h3 {font-family: "Contrail One",Sans-serif;font-size:27px;line-height:28px;font-weight:normal;margin:0 0 5px 0;letter-spacing:-1px;}
div.popup_content_buy p {font-family: "Contrail One",Sans-serif;font-size:17px;line-height:22px;font-weight:normal;margin:13px 0 0 15px;color:#A12283;letter-spacing:-1px;}

div.popUp ul.rowOne {position:relative;background-color:#FFCC00;}	
div.popUp ul, div.popUp li {padding:0px;margin:0px;text-indent:0px;list-style:none;}
div.popUp ul.rowOne li.video {position:relative;width:695px;height:435px;background-color:#CC99FF;float:left;;padding:0px;margin:0px;}
div.popUp ul.rowOne li.product {position:relative;width:215px;height:435px;background-color:#3F0;float:left;padding:0px;margin:0px;}



 